/*LIBS*/
@import "../scss/flexslider";
@import "../scss/pymes";
@import "../scss/colors";
@import "../scss/ui-datepicker";
$prefix:pymes;
body{
  background-color: #eee;
}
.head,
.top,
.card{
  background-color:#fff;
}
.card{
  .card-block{
    padding:16px;
  }
}
.main-menu, h1,h2, .h2 , h3, .h3, h4, .h4, .nav-link{
font-family: 'Lato', sans-serif;
}
h1{
  text-align:left;
}
.top {
  text-align: center;
  border-bottom: 1px solid #dddddd;
  color: #4c4c4c;
  padding: 1px 0 2px 0;
  p{
    margin-top: 0.2rem;
    margin-bottom: .4rem;
  }
}
.logo{
  max-height: 126px;
}
.fixed-top {
    background: white;
}
.zone-slider .flex-caption {
    background: transparent;
    font-family: 'Roboto', sans-serif ;
    bottom: 5%;
    font-size: 14px;
}
.zone-slider .flex-caption h3{
  font-size: 22px;
}
.zone-slider .flex-description{
  text-transform: uppercase;
}
.zone-slider .flex-direction-nav a:before{
  color: white;
}
.zone-slider .flex-control-nav{
  display: none;
}
.zone-slider .flex-direction-nav a{
  top: 40%;
}
.dropdown-menu {
    margin: 0;
    border-radius: 0;
    .dropdown-item.active,
    .dropdown-item:active
    {
      background-color:#e8e8e8;
    }
}
.card,.card-img-top,.jumbotron,
.form-control, .btn{
  border-radius: 0;
}
.btn{
  text-transform: uppercase;
}
.main {
    text-align: justify;
    margin: 15px 0px;
}
.teaser{
  a {
    font-size: 16px;
  }
  .bottons,
  .field-duration{
    display:none;
  }
}
.teaser-t {
  .bottons,
  .field-duration
  {
    display:block;
  }
}
.teaser .field-title {
    padding: 2px;
    height: 40px;
}
.featured hr {
    border-color:#e4e4e4;
    margin:40px 0;
}
.copyright,
.featured,
.footer {
    font-size: initial;
}
.footer  h2{
    margin: 0 0 30px 0;
    font-size: 16px;
    text-transform: uppercase;
    color: #000;
}
.block{
  padding:55px 0px;
}
ul.menu {
  margin: 0px 0 8px;
  padding-left: 15px;
  list-style: none;
}
.main-menu{
  box-shadow: 1px 3px 7px -2px rgba(0, 0, 0, 0.63);
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
.footer, .copyright {
    background-image: repeating-linear-gradient(45deg, transparent, transparent 5px, rgba(177, 177, 177, 0.08) 5px, rgba(216, 216, 216, 0.05) 7px);
  color: white;
}.home a{
  display:block;
  min-width:2.8rem;
}
.navbar-nav .nav-link{
  padding-left: .5rem;
  font-size: 18px;
}
.form {
  max-width: 540px;
  background: #e8e8e8;
  padding: 15px;
  margin: 0 auto;
  border: 1px solid #ccc;
}
.info {
  .btn{
    width: 100%;
  }
}
.teaser{
  box-shadow: 0 3px 6px 0 rgba(0,0,0,0.17);
}
.blog-teaser {
    background: #ffffff;
    border: 1px solid #dfdfdf;
}
.box-sticky{
  z-index: 10;
  position: sticky;
  top: 50px;
}
.dropdown-item{
  &:before {
  font: normal normal normal 12px/1 FontAwesome;
  content: "\f101";
  left: 5px;
  position: absolute;
  top: 40%;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
  }
  &:hover,
  &:focus{
    &:before{
      left: 10px;
    }
  }
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .navbar {
    padding-top: 0;
    padding-bottom: 0;
  }
  .navbar-toggleable-md .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
  }
  .bottons .btn {
    padding: 5px 10px;
  }
  .zone-slider .flex-direction-nav a{
    top: 50%;
  }
  .top{
    text-align: left;
    p{
      margin:0;
    }
  }

  .dropdown.show>.dropdown-menu,
  .dropdown:hover>.dropdown-menu {
    display: block;
    border-top: 0;
  }
}
.tour-teaser {
  border: 1px solid #ddd;
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}
/* Colores */

/* Color */
@each $css, $color, $text, $hover, $link, $opposite, $light in $darks {
  .#{$prefix}#{$css} {
    a{
    color: $link;
    }
    .ui-datepicker{
    border-color:$color;
    box-shadow: 0 0 8px rgba($color,.6);
    }
    .ui-datepicker .ui-datepicker-calendar td a{
      color:$color;
    }
    .ui-datepicker  .ui-datepicker-calendar .ui-datepicker-current-day{
      background-color:$color;
      a{color:$text;}
    }
    .teaser a {
        color: darken($color,15%);
    }
    a.btn {
        color: $text;
    }
    .text-main{
        color:$color;
    }
    .text-inverse{
        color:$text;
    }
    .navbar-toggler{
      background-color:$text;
    }
    .main-menu .navbar-nav .nav-link,
    {
      &:hover,
      &:focus
      {
      background-color:darken($color,5%);
      }
    }
    .main-menu{
      background-color: $color;
      a{
        color: $text;
      }
    }
    .zone-right .card li a
    {
      &:hover,
      &:focus{
        color:$color;
      }
    }
    .btn-main{
        background-color: $color;
        border-color: darken($color,5%);
        color:$text;
        &:hover{
            background-color: darken($color,8%);
        }
        &:focus{
            -webkit-box-shadow: 0 0 0 2px rgba($color,.5);
            box-shadow: 0 0 0 2px rgba($color,.5);
        }
    }
    .dropdown-menu {
      a{
        color:$color;
      }
    }
    .btn-opposite{
      background-color: $opposite;
      border-color: darken($opposite,5%);
      color:$text;
      &:hover{
          background-color: darken($opposite,4%);
      }
      &:focus{
        -webkit-box-shadow: 0 0 0 2px rgba($color,.5);
        box-shadow: 0 0 0 2px rgba($color,.5);
      }
    }
    .form-control:focus {
        border-color: $color;
    }
    .icon-bar{
    background:darken($color,6%);
    }
    .navbar-toggler{
    border-color:darken($color,6%);
    }
    .bg-main{
      background-color: $color;
      color: $text;
    }
    .footer {
      background-color:desaturate($color,20%);

    }
    h1{
        color:$color;
    }
  }
}
/* FIX */
.footer {
  a {
    color: #d8d460;
    &:hover, &:focus{
      color: rgb(247, 247, 247);
    }
  }
  .navbar-nav .nav-link {
    padding-top:0;
    padding-bottom:0;
    font-size:14px;
    &:hover, &:focus{
      color: rgb(247, 247, 247);
    }
  }
}
.top a{
  color:#ffffff;
  margin-left: 3px;
}
.top a:hover,
.top a:focus,
.top a:active{
  color:#bfbfbf;
}